<p>Hi <%= user %>,</p>

<p>This message is to inform you that <%= author %> sent a note with Important priority.</p>

<p>Click <a href="https://<%= host %>/state/<%= state_letters %>#note-<%= note_id %>" target="_blank">here</a> to review details.</p>

<p>
    Best regards,<br/>
    LRM Support Team
</p>
